declare const useInfiniteScroll: (paginationData: any, setShouldPerformAction: Function, tableScrolling: any) => {
    page: number;
    scrollActivated: boolean;
};
export default useInfiniteScroll;
